carte video ATI

Michel Leunen ml at leunen.com
Dim 20 Déc 16:16:12 GMT 2009


Le 20/12/09 16:28, raoults a écrit :

> Error: ./default_policy.sh does not support version
> default:v2:x86_64:lib32::none:2.6.31-17-generic;

Il n'y a pas un conflit? Un driver 64 bits sur un kernel 32 bits ou 
l'inverse?



-- 
Michel Leunen
http://linux.leunen.com




Plus d'informations sur la liste de diffusion ubuntu-fr